Множественные уязвимости в Drupal NGP COO/CWP Integration Module

Дата публикации:
17.11.2009
Дата изменения:
17.11.2009
Всего просмотров:
1209
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal NGP COO/CWP Integration Module 6.x
Уязвимые версии: Drupal NGP COO/CWP Integration Module версии до 6.x-1.13

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и произвести XSS нападение.

1. Уязвимость существует из-за ошибки при обработке привилегий доступа. Удаленный пользователь может получить доступ к запрещенным журналам событий модуля.

2. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: drupal.org/project/crmngp

Решение: Установите последнюю версию 6.x-1.13 с сайта производителя.

Ссылки: http://drupal.org/node/623546

или введите имя

CAPTCHA